package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

/**
 * 会员加群、好友信息
 */
public class MemberGroupFriendDTO implements Serializable {
    // 0好友 1群
    private int type ;

    private String clerkId ;
    private String storeId ;
    private Long groupChatId ;

    private String remark ;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public Long getGroupChatId() {
        return groupChatId;
    }

    public void setGroupChatId(Long groupChatId) {
        this.groupChatId = groupChatId;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
